Get a service
curl --request GET \
--url https://orbitlab.dev/api/v1/services/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/services/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/services/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Services
Get a service
CLI: orbitlab services inspect [service]
GET
/
v1
/
services
/
{id}
Get a service
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Service id.
Réponse
service, plan, domains, liveUrls, latestDeployment, liveDeployment.
The response is of type object.
Cette page vous a-t-elle été utile ?